Subject: alt.religion.amos as alternate home for amos-listers?
From: [email-masked]
To: [email-masked]
Date: Wed, 06 Dec 1995 18:45:09 -0400 (EDT)

There's a new group on Usenet called alt.religion.amos with absolutely
no traffic. Shall we move in and take it over? Kind of like crashing
a party, except- there is nobody there!

If there is still no traffic there in a couple days, I will go and post
some of my ridiculously bad Amos games and demos in UUE form.

I hope the amos religion is not a satanic cult who will cast spells on
me for trangressing in their group. :~) 

-------------------------------------------------------------------------
From the Desk of Daniel Miller, Starving Artist/Parched Writer/Amiga User
-------------------------------------------------------------------------